﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>netcoreapp2.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\MonoTorrent\MonoTorrent.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Compile Include="..\SampleClient\main.cs" />
    <Compile Include="..\SampleClient\Top10Listener.cs" />
  </ItemGroup>
</Project>
